@media all and (min-width: 360px) {
  #issue-contents .departments ul li {
    width: 48%;
    display: inline-block;
    vertical-align: top;
  }
  
  #footer .nav ul li {
    padding: 5px 15px;
    border-left: 1px solid #e1e1e1;
    max-width: calc(33.33% - 25px);
    font-size: 18px;
  }
}

@media all and (min-width:460px) {
  #article-slider .article.hasMedia .media {
    max-width:110px;
  }

  #article-slider .article.hasMedia .details {
    width:calc(100% - 125px);
  }
  
  #cover-image img {
    height: auto;
  }
}

@media all and (min-width: 500px) {
  #browse br {
    display: none;
  }
  
  .callout-left {
    float:left;
    margin:0 20px 20px 0;
    max-width: 50%;
  }

  .callout-right {
    float:right;
    margin:0 0 20px 20px;
    max-width: 50%;
  }
}

@media all and (min-width: 700px) {
  #browse > .contents > .wrap > span {
    display: inline;
  }
  
  #nav-bar #issue {
    padding: 13px 20px 12px;
  }
  
  #issue .season {
    display: inline-block;
    font-size: 18px;
  }

    #issue .season h1 {
      font-size: 18px;
    }
  
  #issue .volume {
    display: inline-block;
    font-size: 14px;
  }
  
  .active #article-slider li {
    border-right: 1px solid #000;
  }
  
  .active #article-slider li .wrap {
    padding:0 20px;
  }
  
  #browse > .contents > .wrap > span {
    display: inline;
  }
}

@media all and (min-width:768px) {
  #cover-image {
    position: fixed;
    z-index: -1;
  }
  
  #cover-image img {
    position: relative;
    height: 110%;
  }
  
  #header > .inner {
    padding: 0 20px;
    position: relative;
  }
  
  #logo {
    text-align: left;
    padding-bottom: 5px;
  }
  
  #logo > a {
    padding-top: 55px;
    margin: 0;
    height: 50px;
  }
  
  #toolbar {
    width: 50%;
    float: right;
    max-width: 455px;
    padding: 0;
  }
  
  #toolbar > .tool > .wrap {
    border: 0;
    padding: 10px 20px;
  }
  
  #toolbar > .tool.subscribe {
    width: 100%;
    font-size: 18px;
  }
  
  #toolbar > .tool.subscribe > .wrap > span {
    display: inline;
  }
  
  #toolbar > .tool.menu, #toolbar > .tool.search {
    display: none;
  }
  
  #main-nav {
    position: absolute;
    right: 20px;
    top: 65px;
  }
  
  .panel.menu > ul > li > a {
    padding: 10px;
  }
  
  .panel.menu {
    display: inline-block;
    vertical-align: top;
  }
  
  .panel.menu > ul {
    display: inline-block;
  }
  
  .panel.menu > ul > li {
    display: inline-block;
    border-bottom: 0;
    border-left: 1px solid #e1e1e1;
  }
  
  .panel.menu > ul > li:first-child {
    border-left: 0;
  }
  
  .panel.search {
    display: inline-block;
    vertical-align: top;
  }
  
  .panel.search > .wrap {
    padding: 0;
  }
  
  #search-form {
    height: 42px;
    border: 1px solid;
    border-left-color: #e1e1e1;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    -webkit-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;
  }

  #search-form input#searchbox {
    padding-left: 0;
    padding-right: 0;
  }

  #search-form.active input#searchbox {
    padding: 13px 10px;
  }
  
  #search-form input#submit {
    height: 42px;
    margin-left: 10px;
  }
  
  .js #search-form input#searchbox { 
    width: 0px; 
  }
  
  #search-form.active {
    border: 1px solid #e1e1e1!important; 
  }
  
  #search-form.active input#searchbox {
    width: 125px;
  }
  
  .tool.search { 
    cursor: pointer;
    display: inline-block; 
    position: relative;
    width: 35px;
    padding-left: 20px;
  }
  
  .tool.search:after {
    left: inherit;
  }
  
  .panel.subscribe {
    position: absolute;
    right: 20px;
    top: 40px;
    background-color: #000;
    color: #fff;
    z-index: 100;
    width: 50%;
    width: calc(50% - 20px);
    max-width: 455px;
  }
  
  .js .panel.subscribe { 
    display: none;
  }
  
  #nav-bar > .inner {
    position: relative;
    height: 45px;
    padding: 0 20px;
  }
  
  #nav-bar #issue {
    padding: 13px 0 12px;
  }
  
  #nav-bar #browse {
    width: 50%;
    position: absolute;
    right: 20px;
    top: 0;
    height: 45px;
    max-width: 455px;
  }
  
  #browse > .contents {
    width: 50%;
    float: left;
  }
  
  #browse > .contents > .wrap {
    padding: 10px 30px 10px 10px;
  }
  
  #browse > .download > a {
    padding: 10px 30px 10px 10px;
  }
  
  #issue-contents > .inner {
    display: flex;
  }

    #issue-contents > .inner > .col {
      display: flex;
    }
    
    #issue-contents > .inner > .col.issue-home { 
      float: left;
      width: 20%;
    }
    
    #issue-contents > .inner > .col.features { 
      float: left;
      width: 30%;
    }
    
    #issue-contents > .inner > .col.departments {
      float: left;
      width: 50%; 
    }
  
  #issue-contents .issue-home .cover {
    display: block;
  }
  
  #issue-contents > .inner > .col > .wrap {
    border-left: 1px solid #8ed5ef;
    padding: 0 40px;
  }
  
  #issue-contents > .inner > .col.issue-home > .wrap {
    border-left: 0; 
    padding-left: 0;
  }
  
  #issue-contents .issue-home .caption a {
    display: inline-block;
    margin-left: 20%;
  }
  
  #issue-contents .title {
    margin-bottom: 15px;
  }
  
  #issue-contents ul li {
    margin-bottom: 15px;
  }
  
  #footer > .inner {
    position: relative;
  }
  
  #footer .logo {
    position: absolute;
    right: 20px;
    top: 0;
  }
  
  #footer .nav ul {
    margin-bottom: 15px;
  }
  
  #on-the-cover a.info-block { 
    max-width: 60%; 
  }
  
  #on-the-cover > .inner {
    padding: 50px 0 100px;
  }
  
  #overview #cols-container {
    overflow: hidden;
  }
  
  #overview #cols-container > .col1 {
    width: calc(60% - 51px);
    float: left;
    padding-right: 25px;
  }
  
  #overview #cols-container > .col2 {
    width: 40%;
    float: right;
    border-left: 1px solid #ebebeb;
    padding-left: 25px;
  }

  #letter-editor > .cols {
    overflow:hidden;
  }

    #letter-editor > .cols > .col1 {
      display: block;
      float:left;
    }

    #letter-editor > .cols > .col2 {
      float:left;
      margin: 0 0 0 20px;
      width:calc(100% - 280px);
    }

  #contributors .con {
    border-top:1px solid #000;
    float:left;
    margin-top: 0;
    padding:20px 0 10px;
    width:48%;
  }

  #contributors .con:nth-child(1),
  #contributors .con:nth-child(2) {
    border-top:0;
    padding-top:0;
  }

  #contributors .con:nth-child(even) {
    padding-left:4%;
  }

  #contributors .con:nth-child(odd) {
    clear:both;
  }

  #article.two-col #cols-container {
    overflow:hidden;
  }

    #article.two-col #cols-container > .col1 {
      border-right:1px solid #ebebeb;
      float:left;
      margin-right:20px;
      padding-right: 40px;
      width:calc(72% - 61px);
    }

    #article.two-col #cols-container > .col2 {
      float:left;
      margin:0;
      width:28%;
    }

  .article-row {
    overflow:hidden;
  }

    .article-row > .col1 {
      float:left;
      margin-right: 40px;
      width:calc(65% - 40px);
    }

    .article-row > .col2 {
      float:left;
      width:35%;
    }
  
  #other-departments > .inner {
    overflow: hidden;
    padding: 35px 20px;
  }
  
  #other-departments .col1 {
    width: 48%;
    float: left;
    margin-bottom: 0;
  }
  
  #other-departments .col2 {
    width: 48%;
    float: right;
  }
  
  .article.big .desc {
    font-size: 18px;
    line-height: 24px;
  }
	
	#contents > .inner > .col1 {
		width: 50%;
    width: calc(62.5% - 61px);
    float: left;
    padding-right: 35px;
    margin-right: 25px;
    border-right: 1px solid #e1e1e1;
	}
	
	#contents > .inner > .col2 {
		width: 37.5%;
    float: right;
	}
  
  #issue-contents .download {
    display: none;
  }
  
  #browse > .download {
    display: block;
  }
}

@media all and (min-width:1000px) {
  body.js #dept-nav-container > a.trigger {
    display:none;
  }

  #cover-image img {
    width: 100%;
    height: auto;
  }

  #dept-nav-container {
    box-shadow:none;
  }

  html.no-flexbox body.js #dept-nav {
    display:block;
  }

  html.no-flexbox body.js #dept-nav .item { min-height: 160px; }
  html.no-flexbox body.js #dept-nav.count-3 .item { width:33% }
  html.no-flexbox body.js #dept-nav.count-4 .item { width:24% }
  html.no-flexbox body.js #dept-nav.count-5 .item { width:20% }
  html.no-flexbox body.js #dept-nav.count-6 .item { width:16% }

  body.js #dept-nav {
    display:flex;
  }

  #dept-nav {
    overflow:hidden;
    padding-bottom:12px;
  }

    #dept-nav .item {
      border-bottom:1px solid #000;
      border-left:1px solid #e5e5e5;
      float:left;
      position:relative;
      width:100%;
    }

    #dept-nav .item.active h4 {
      color:#000;
    }

    #dept-nav .item.active::after {
      background: url('/sebin/b/x/triangle-down-black.svg') no-repeat;
      background-position:center;
      bottom:-12px;
      content:"";
      position:absolute;
      width:calc(100% - 25px); height:12px;
    }

    #dept-nav .item:first-child {
      border-left:0;
    }

    #dept-nav a {
      padding:5px 10px 15px;
    }
  
    body.js #dept-nav .item:first-child a {
      padding-top: 5px;
    }
   
  .article.hasMedia.big .media {
    max-width:260px;
  }

  .article.hasMedia.big .details {
    width:calc(100% - 275px);
  }

  #article-slider ul li {
    display:inline-block;
    max-width: 33%;
    margin-top: 0;
    vertical-align: top;
  }

    #article-slider li:first-child .wrap {
      padding-left:0;
    }

    #article-slider li:last-child .wrap {
      padding-right:0;
    }
  
  #article-slider li .wrap {
    padding:0 20px;
    border-right: 1px solid #000;
  }
  
  .active #article-slider li .wrap {
    border-right: 0;
  }
}

@media all and (min-width:1200px) {
  #article.two-col #cols-container > .col1 {
    width:calc(100% - 491px);
  }

  #article.two-col #cols-container > .col2 {
    width:430px;
  }

  .article-row {
    padding-right: 30px;
  }
  
  #main-nav {
    top: 95px;
  }
  
  #logo > a {
    width: 290px;
    height: 85px;
    background-size: 290px 85px;
    padding-bottom: 35px;
  }
  
  #search-form.active input#searchbox {
    width: 225px;
  }
  
  .panel.menu > ul > li > a {
    padding: 10px 25px;
  }
  
  .panel.subscribe {
    width: 900px;
    max-width: none;
  }
  
  .panel.subscribe > .wrap {
    overflow: hidden;
  }
  
  .panel.subscribe > .wrap > .title, .panel.subscribe > .wrap > .note {
    width: 48%; 
    float: left;
    clear: left;
  }
  
  .panel.subscribe > .wrap > #subscribe-form {
    overflow: hidden;
    float: right;
    width: 48%;
  }
  
  #footer .logo {
    right: 0; 
  }
  
  #on-the-cover > .inner {
    padding: 60px 0 180px;
  }
  
  #on-the-cover .title-arrow {
    font-size: 50px;
  }
  
  #overview #cols-container > .col1 {
    width: calc(100% - 546px);
    float: left;
    padding-right: 40px;
  }
  
  #overview #cols-container > .col2 {
    width: 465px;
    float: right;
    border-left: 1px solid #ebebeb;
    padding-left: 40px;
  }
  
  #on-the-cover .title-arrow:after {
    background-size: 12px 24px;
    width: 12px;
    height: 24px;
  }
  
  #on-the-cover a.info-block .desc {
    font-size: 24px;
    line-height: 32px;
  }
  
  
  #article.wish .wrap {
    position:relative;
  }

  #article.wish .details {
    max-width:320px;
    position:absolute;
    top:80px;
  }
  
  
  body.js #article.wish .details .trigger {
    cursor:pointer;
    display:block;
    margin-top: 15px;
    position: relative;
    width:100%; height:16px;
  }

  body.js #article.wish .details .trigger:before {
    background-image: url('/sebin/h/y/icon-plus.svg');
    content:"";
    left:0;
    position:absolute;
    top:0;
    width:16px; height:16px;
  }

  body.js #article.wish .details .trigger:after {
    color: #999;
    content:"Show more";
    font-size: 14px;
    font-style: italic;
    left:22px;
    position:absolute;
    top:-3px;
  }

  body.js #article.wish .details .trigger.active:before {
    background-image: url('/sebin/d/u/icon-minus.svg');
  }

  body.js #article.wish .details .trigger.active:after {
    content:"Hide story";
  }
}


/****** FONTS */
@font-face {
    font-family: 'Typewriter Medium';
    font-weight: 500;
    font-style: normal;
}


@media print {
  #toolbar,
  #main-nav,
  #nav-bar #browse { display:none }

  #overview #cols-container > .col1,
  #overview #cols-container > .col2,
  #letter-editor > .cols > .col1,
  #letter-editor > .cols > .col2,
  #contributors .con {
    float: none;
    width: 100%;
  }

  #cover-image {
    position: absolute;
    max-width: 1000px;
    height: auto;
  }

  .fadeIn { visibility: visible !important }
  
  #logo > a { text-indent: 0 }
}